﻿.picture_fly li {
  margin-bottom: 3.125rem;
}
.picture_fly li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  width: 100%;
  height: 20.75rem;
  overflow: hidden;
  background: #fff;
  position: relative;
}
.picture_fly li a .img_box {
  width: 28.75rem;
  height: 100%;
  overflow: hidden;
}
.picture_fly li a .img_box img {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.picture_fly li a .info {
  padding: 1.25rem;
  padding-left: 3.75rem;
  background: #fff;
  width: calc(100% - 28.75rem);
  height: 100%;
  position: relative;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.picture_fly li a .info > span {
  color: #555;
  font-size: 1.5rem;
  display: block;
  margin-bottom: 1.25rem;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.picture_fly li a .info h3 {
  width: 100%;
  font-weight: bold;
  font-size: 1.875rem;
  color: #dab96b;
  margin-bottom: 1.5rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.picture_fly li a .info p {
  color: #8b8b8c;
  font-size: 1.25rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.picture_fly li a .info .more_box {
  font-size: 0.875rem;
  color: #c8252e;
  text-transform: capitalize;
  position: absolute;
  left: 3.75rem;
  bottom: 1.25rem;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.picture_fly li a .info .more_box .more_border {
  width: 5rem;
  height: 1.875rem;
  border: 0.125rem solid #898989;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.picture_fly li a .info .more_box .more_border span {
  font-size: 0.875rem;
  color: #dab96b;
  margin-bottom: 0;
  margin-right: 0;
}
.picture_fly li a .info .more_box .more_border i::before {
  width: 1.25rem;
  height: 0.1875rem;
}
.picture_fly li a .info .more_box .more_border i::after {
  width: 0.5rem;
  height: 0.5rem;
}

@media (max-width: 1600px) {
  .picture_fly li a .info {
    padding-left: 2.5rem;
  }
  .picture_fly li a .info > span {
    font-size: 1.25rem;
  }
  .picture_fly li a .info h3 {
    font-size: 1.625rem;
  }
  .picture_fly li a .info p {
    font-size: 1.125rem;
  }
  .picture_fly li a .info .more_box {
    left: 2.4rem;
  }
}
@media (max-width: 1282px) {
  .picture_fly li {
    margin-right: 1.64rem;
  }
}
@media (min-width: 992px) {
  .picture_fly li a:hover .img_box img {
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);
    -webkit-transition: all 600ms ease-in-out;
    transition: all 600ms ease-in-out;
  }
  .picture_fly li a:hover .info {
    background: #9c1f24;
  }
  .picture_fly li a:hover .info h3 {
    color: #dab96b;
  }
  .picture_fly li a:hover .info span,
  .picture_fly li a:hover .info p,
  .picture_fly li a:hover .info .more {
    color: #fff;
  }
  .picture_fly li a:hover .info .more_box .more_border {
    border: 0.125rem solid #dab96b;
    background: #dab96b;
  }
  .picture_fly li a:hover .info .more_box .more_border span {
    font-size: 0.875rem;
    color: #9c1f24;
    margin-bottom: 0;
    margin-right: 0;
  }
  .picture_fly li a:hover .info .more_box .more_border i::before, .picture_fly li a:hover .info .more_box .more_border i::after {
    background: #9c1f24;
  }
}
@media (max-width: 992px) {
  .picture_fly li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 5.3333vw;
  }
  .picture_fly li a {
    width: 100%;
    height: 31.9999vw;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .picture_fly li a .img_box {
    width: 40vw;
    height: 100%;
  }
  .picture_fly li a .info {
    width: calc(100% - 40vw);
    height: 100%;
    padding: 0;
    padding-left: 4.2667vw;
  }
  .picture_fly li a .info > span {
    font-size: 2.6667vw;
    margin-bottom: 0;
  }
  .picture_fly li a .info > h3 {
    font-size: 3.4667vw;
    margin: 1.6vw 0;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .picture_fly li a .info p {
    font-size: 2.6667vw;
  }
  .picture_fly li a .info .more_box {
    left: 4.2667vw;
    bottom: 0;
  }
  .picture_fly li a .info .more_box .more_border {
    width: auto;
    height: auto;
    padding: 3px 2.1333vw;
    border-width: 0.2667vw;
  }
  .picture_fly li a .info .more_box .more_border span {
    padding-right: 1.6vw;
  }
  .picture_fly li a .info .more_box .more_border i::before {
    height: 0.2667vw;
  }
}